.domain-checker-container {
    margin: 20px 0;
    padding: 0;
    background-color: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#fff));
    background: -webkit-linear-gradient(top, #fff, #fff);
    background: -moz-linear-gradient(top, #fff, #fff);
    background: -ms-linear-gradient(top, #fff, #fff);
    background: -o-linear-gradient(top, #fff, #fff);
    box-shadow: 0px 0px 30px 0px #afb8c3;
}

.domain-checker-bg {
    margin: 0;
    padding: 25px 0;
    background-repeat: no-repeat;
    background-position: 110% -5px;
    background-image: url(../img/globe.png);
}

.grey-bg {
    background-color: #e5e5e5;
    padding: 15px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

#order-standard_cart .sub-heading {
    border-top: none;
}

.domain-renewals {
    margin: 10px 0;
    border-top: 1px solid #e5e5e5;
    background-color: #fafafa;
}

.domain-renewals .domain-renewal:nth-child(even) {
    background-color: #fafafa;
}

.domain-renewals .domain-renewal {
    margin: 0;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.hide {
    display: none;
}

#order-standard_cart .cart-body {
    width: 100%;
}

#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {
    color: #082f49;
}

#order-standard_cart .view-cart-items-header {
    background-color: #3A5073;
    color: #fff;
}
#order-standard_cart .view-cart-items {
    border-bottom: 2px solid #3A5073;
}
#order-standard_cart .empty-cart .btn {
    background-color: #3A5073;
    color: #fff;
}
.btn-default {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
.btn-default:hover {
    color: #fff;
    background-color: #82A789;
    border-color: #82A789;
}
#order-standard_cart .order-summary {
    background-color: #3A5073;
    border-bottom: 3px solid #3A5073;
}